» Ubuntu » Pakete

Error

two or more packages specified (openoffice.org-help-en-gb hardy)